@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100&display=swap');
*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
/*    text-transform: capitalize;*/
    font-family: 'Poppins', sans-serif;
   
  
}
::selection{
    color: #fff;
    background-color: #4cc700;
}

#logo{
    text-transform:none;
    font-size: 22px;
    letter-spacing: 1px;
    z-index: 100;
    transition: 1s;
}
.logo1{
    color: #4cc700;
}
.logo2{
    color: #fff;
}
#logo span{
  padding:5px 10px;
  font-size: 30px;
  font-weight:bolder;
  transition: 1s;
  color: #000;
}
.logos1{
    border: 2px solid #4cc700;
    color: #858484;
}
.logos2{
    border: 2px solid #fff;
    color: #000;
}
#bar{
    font-size: 28px;
    padding:5px 10px;  
    display: none;
    z-index: 1000;
    transition: 1.2s;
}
.rotate{
    transform: rotate(180deg);
}
.bar{
    color: #4cc700;
    border: 1px solid #4cc700;
}
.bars{
    color: #4cc700;
    border: 1px solid #4cc700;
}
.fixed{
    position: fixed;
}

#nav{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    padding: 20px 8%;
    border-bottom: 1px solid #ccc;
    z-index: 100;
    top: 0;
    width: 100%;
    position: fixed;
    transition: 1s;
}
.navbg{
    background-color: rgba(255, 255, 255, 0.979);
}

.navbar{
    list-style: none;
}
.navbar li{
    display: inline-block;
    margin:0 10px;
    position: relative;
   
}
.navbar li a{
    color: #000;
    font-size: 18px;
    font-weight: 600;
  
}
.navbar li:hover a,.navbar li:hover button{
    color: #4cc700;
}
.navbar li button{
    color: #000;
    border: none;
    background: none;
    font-size: 18px;
    font-weight: 600;
}
.navbar li::before{
    content: '';
    background: #4cc700;
    position: absolute;
    height: 2px;
    width:0%;
    left: 50%;
    bottom: -3px;
    transition: .5s;
    display: inline-block;
}
.navbar li:hover::before{
    width: 100%;
    left: 0%;
}
.navbar li .active{
    color: #4cc700;
}

.product{
    position: relative;
}

.dropdown{
    position: absolute;
    z-index: 98;
    width: 250px;
    height: 200px;
    margin-top: 10px;
    left: 0;
    text-align: left;
    background-color: #4cc700;
    color: #fff;
    margin-top: 29.5px;
    display: none;
    border-left: 2px dashed #fff;
    border-bottom: 2px dashed #fff;
    overflow: auto;
}
.block{
    display: block;
}
#dropdown::-webkit-scrollbar{
    width: 5px;
    background-color: #777;
}
#dropdown::-webkit-scrollbar-thumb{
    background-color: #000;
}

.dropdown li{
    display: block;
    margin:10px;
}
.dropdown li a{
    color: #000 !important;
    font-size: 14px;
}
.dropdown li a:hover{
    color: #fff !important;
}
.banner{
    width: 100%;
z-index: -1;
height: 550px !important;
}



/* fixed icons */

.fixed-mail{
    position: fixed;
    z-index: 1000;
    font-size: 36px;
    left: 3%;
    top: 90%;
    color: #4cc700;
}

.fixed-call{
    position: fixed;
    z-index: 1000;
    font-size: 36px;
    right: 3%;
    top: 80%;
    color: #4cc700;
}

.fixed-whatsp{
    position: fixed;
    z-index: 1000;
    font-size: 36px;
    right: 3%;
    top: 90%;
    color: #4cc700;
}


/* banner */
.swiper{
    width: 100%;
    height: fit-content;
}
.swiper-slide img{
    width: 100%;
    height: 550px !important;
    background: linear-gradient(rgba(0,0,0,.8),rgba(0,0,0,.8));
    background-position: center;
    background-size: cover;
}
.bannerslider{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
    transition: 1s;
}

.content{
    position:absolute;   
    /* top: 400px;
    left: 10%; */
    transition: 1s;
    width: 100%;
    height: 100%;
    padding-top: 110px;
    background-color: rgba(0,0,0,.6);
}
.content h1 span{
    color: #4cc700;
}
.content h1{
    font-size: 65px;
    color: #fff;
    font-weight: bolder;
    margin-bottom: 50px;
}
.slide-btn a{
    text-decoration: none;
    padding: 14px 30px;
    color: #fff;
    margin:10px 10px 0 10px;
    display: inline-block;
}
.slide-btn .slide-btn1{
border: 1px solid #4cc700;
}
.slide-btn .slide-btn1:hover{
    background-color: #4cc700;
}
.slide-btn .slide-btn2{
    border: 1px solid #fff;
}
.slide-btn .slide-btn2:hover{
    background-color: #fff;
    color: #000;
}
.swiper-button-next,.swiper-button-prev{
    border: 2px solid rgba(255, 255, 255, 0.6);
    color: rgba(255, 255, 255, 0.6) !important;
    border-radius: 50px;
    padding: 35px;
    display: none !important;
}
.swiper-button-next:hover,.swiper-button-prev:hover{
   color: #fff !important;
   border-color: #fff !important;
}
.banner:hover .swiper-button-next,.banner:hover .swiper-button-prev{
    display: flex !important;
}





/* section 2 */
#section-2{
    padding: 60px 8%; 
}
.section-2{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    margin: 60px 0;
  
}
.heading2{
    text-align: center;

}
.heading2 h2{
    font-size: 36px; 
    color: #000;
    position: relative;
    font-weight: bold;
    margin-bottom: 50px;
}
.heading2 h2::after{
    position: absolute;
    content: "";
    height: 3px;
    width: 75px;
    bottom: 0;
    right: 44%;
    background-color: #4cc700;
}
.heading2 h2::before{
    position: absolute;
    content: "";
    height: 3px;
    width: 50px;
    bottom: 0;
    right: 52%;
    background-color: #4cc700;
}
.section-2 div{
    border: 1px solid #ccc;
    text-align: center;
    overflow: hidden;
    flex-basis: 30%;
    position: relative;
    padding: 7px 7px 0 7px;
    margin-bottom: none !important;
    padding-bottom: none !important
}
.section-2 div img{
    transition: 1s;
    width: 100%;
    height: 100%;

    
}

.section-2 div:hover img{
    transform: scale(1.2);
}
.box2{
    animation-name: serv;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-delay: 0s;
    
}


.box2-info{
    width: 100% !important;
    height: 100% !important;
    top: 0 !important;
    left: 0 !important;
    text-align: center !important;
    position: absolute !important;
    display: none;
    background-color: #4cc7002d;
}
.box2-info h3{
    margin-top: 25%;
}
.box2-info h3 a{
    text-decoration: none;
    color: #000;
}

.section-2 div:hover .box2-info{
display: block !important;

}
.box2::before,.box22::before{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    border-left: 60px solid transparent;
    border-top: 60px solid #4cc704;
    content: "";
    height: 0;
    position: absolute;
    width: 0;
    transform: rotate(-90deg);
}
.box2::after,.box22::after{
    position: absolute;
    bottom:0;
    right: 0;
    z-index: 9;
    border-left: 60px solid transparent;
    border-top: 60px solid #4cc704;
    content: "";
    height: 0;
    position: absolute;
    width: 0;
    transform: rotate(90deg);
}


@keyframes serv{
    0% {
      top:0px
    }
    50% {
        top:25px
      }

    100% {
      top:0px
    }
  }

  .box22{
    flex-basis: 25%;
    animation-name: serv2;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-delay: 1s;
    
}

  @keyframes serv2{
    0% {
      top:5px
    }
    50% {
        top:30px
      }

    100% {
      top:5px
    }
  }
/* section 2 */


/* section 3 */
#section-3{
    padding: 0 8%;
}
.section-3{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
    align-items: center;
    margin-top: 50px;
}
.section-3 div{
    flex-basis: 48%;

}
.section-3 .box31 img{
    width: 400px;
    height: 400px;
}
.lg-heading{
    color: #4cc700;
    text-transform: none;
    font-size: 28px;
    margin: 10px 0;
    letter-spacing: 2px;
}
.lg-heading span{
    color: #858484;
    border: 1px solid #4cc700;
    padding:3px 10px;
    font-size: 38px;
    font-weight: bolder;
    
}
.box32{
    text-align: left;
}
.box32 p{
    text-align: justify;
    margin:20px 0;
}
.box32 a{
    color: #4cc704;
    padding: 5px 10px;
    border: 1px solid #4cc704;
    position: relative;

}
.box32 a::before{
    position: absolute;
    content: "";
    background:#4cc704;
    width: 0;
    height: 0;
    left: 50%;
    bottom: 50%;
    transition: .6s;
    z-index: -1;
}
.box32 a:hover{
    color: #fff;
    transition: .6s;
}
.box32 a:hover::before{
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
/* .box3:hover{
    transform: scale(1.2);
    transition: 1s;
    

} */
.border{
    border: 5px solid #4cc700;
}

/* section 3 */


/* gallary */
#gallary{
    padding: 50px 8%;
}
.gallary {
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
    gap:0;
}
.boxg{
    position: relative;
    overflow: hidden;
}
.gallary .boxg img{
    width: 100%;
    height: 100%;
    /* border-right: 1px solid #000; */
}
.gallary .boxg img:hover{
    transform: scale(1.2);
    transition: 1s;
}
.fullimg{
    background:rgba(0, 0, 0, .8);
    position: fixed;
    height: 100%;
    width: 100%;
    top:0;
    left:0;
    right: 0;
    z-index: 100;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.imgnone{
    display: none;
}

#bgcross{
    color: #fff;
    font-size: 36px;
    position: absolute;
    right: 10%;
    top: 10%;
}
#prevbtn,#nextbtn{
    color: #fff;
    font-size: 36px;
    position: absolute;
}
#prevbtn{
    left: 15%;
}
#nextbtn{
    right: 15%;
}
/*

.bgclick{
    position: absolute;
    bottom:-100%;
    left:-100%;
    right: 0;
    width: 102%;
    height: 94%;
    width: 100%;
    height: 100%;
    background: #4cc7006c;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    transform: rotate(-45deg);
    transition: .5s;
}

  .boxg:hover .bgclick{
    bottom:-53%;
    left:-53%;
    }
.bgclick i{
    color: #fff;
    font-size: 32px;
    transform: rotate(45deg);
     margin-right: 26px; 
    margin-right: 13px;
    margin-top: -56px;
    border: 1px solid #fff;
    padding: 10px;
    border-radius: 50px;
}
.bgclick h4{
    color: #fff;
    transform: rotate(45deg);
    margin-right: -30px;
    margin-top: 36px;
}
.bgclick h4 a{
    text-decoration: none;
    color: #fff;
}
*/
.bgclick{
    position: absolute;
    bottom: -100%;
    left: -100%;
    right: 0;
    width: 114%;
    height: 112%;
    background: #4cc7006c;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    transform: rotate(-45deg);
    transition: .5s;
    
}

  .boxg:hover .bgclick{
    bottom: -59%;
    left: -59%;
    }
.bgclick i{
    color: #fff;
    font-size: 32px;
    transform: rotate(45deg);
    /* margin-right: 26px; */
    margin-right: 13px;
    margin-top: -56px;
    border: 1px solid #fff;
    padding: 10px;
    border-radius: 50px;
}
.boxg h4{
    position: absolute;
    color: #fff;
    bottom: -24px;
    right: -24px;
    z-index: 99;
    transition: .5s;
    font-size: 14px;

}
.boxg:hover h4{
    bottom: 10px;
    right: 107px;
   
}
.boxg h4 a{
    text-decoration: none;
    color: #fff;
}

/* gallary */


/* section 4 */

#section4{
    background-color: #FBFBFB;
    padding: 80px 8%;
}
.section4{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.section4 .box41{
    flex-basis: 35%;
}
.section4 .box42{
    flex-basis: 60%;
}
.section4 .box41 h6{
    font-size: 14px;
    color: #4cc704;
}
.section4 .box41 h1{
    color: #282828;
    font-size: 36px;
    font-weight: 300 !important;
   
}
.section4 .box41 p{
    color: #777;
    text-align: justify; 
    margin: 10px 0;
}
.section4 .box41 a{
    color: #4cc704;
    padding: 5px 10px;
    border: 1px solid #4cc704;
    position: relative;
    transform: 1s;
}
.box41 a{
    color: #4cc704;
    padding: 5px 10px;
    border: 1px solid #4cc704;
    position: relative;
    z-index: 2;

}
.box41 a:hover{
    color: #fff;
    transition: .6s;
}
.box41 a::before{
    position: absolute;
    content: "";
    background:#4cc704;
    width: 0;
    height: 0;
    left: 0;
    bottom: 0;
    transition: .6s;
    z-index: -1;
}
.box41 a:hover::before{
    height: 100%;
    width: 100%;
}


/* section 4 */
.box42{

    /* overflow: hidden; */
    /* position: relative; */
    overflow: hidden;
    margin: auto;
}
.box42 .cons42 {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.color421{
    border: 2px solid #4cc700 !important;
}
.color422{
    background-color: #4cc700;
}

.first42{
    border: 2px solid #777;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    margin: 0 5px;
    transition: 1s;
}
.spann1{

width: 10px;
height: 10px;
display: inline-block;
border-radius: 5px;
transition: 1s;
}

#extra{
    width: 300%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    position: relative;
    transition: 1s;
}
 .box421{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    flex-basis: 90%;  
   
}
.box422{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    flex-basis: 90%;

}
.box423{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    flex-basis: 90%;



}
 .box42-card1{
    flex-basis: 48%;

}
.box42-card1 .card11{
    width: 100%;
}
.box42-card1 .card11 p{
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 15px;
    position: relative;
    border-radius: 10px;
}
.dorncard{
    position: absolute;
    bottom: -17px;
    left: 12px;
    font-size: 39px;
    color: #ccc;
}
.box42-card1 .card11 .card111{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.box42-card1 .card11 .card111 img{
    margin:5px;
    border-radius: 50px;
}
.box42-card1 .card11 .card111 .card1111{
    margin-left:15px;
    margin-top: 15px;
}
.box42-card1 .card11 .card111 .card1111 h5{
    font-size: 22px;
}
.box42-card1 .card11 .card111 .card1111 p{
border: none;
padding: 0;
color: #777;
}
.box42-card1 .card11 .card111 .card1111 p i{
    color: #F2B828;
}



/* footer */
#footer{
    padding: 70px 8%;
    background-color: #242424;
}
.footer{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(220px,1fr));
    gap: 10px;
}

.footer-box-card{
    margin: 20px 0;
}
.footer-box h1{
    color: #fff;
    margin-bottom: 30px;
    text-transform:none;
}
/* .footer-box form{
    margin: 20px 0;
} */
.footer-box h1 span{
    border: 2px solid #4cc700;
    padding:5px 10px;
    color: #999999;
}
.footer-icon i{
color: #4cc700;
}
.quick-icon i{
transform: rotate(180deg);
color: #4cc700;
}
.quick-icon:hover i{
    transform: rotate(900deg);
    transition: 1s;
}
.footer-box p{
    color: #999999;
    margin: 10px 0;
}
.footer-box p:hover{
    color: #fff;
}
.last-p{
    color: #4cc700 !important;
}
.footer-box p span{
    margin-right: 20px;
}
.footer-box p span i{
    color: #4cc700;
    margin-right: 10px;
}
.footer-box p a{
    color: #999999;
}
.footer-box p a:hover{
    color: #fff;
}
.footer-box-card h4 a{
    color: #999999;
}
.footer-search{
    border: 1px solid #4cc700;
    width: 100%;
    background-color: transparent;
    padding: 10px;

}
.copy{
    text-align: center;
    margin-top: 20px;
}
.logof{
    color: #fff;
    font-weight: 100;
}

.logof span{
    padding: 0px 5px;
    border: 1px solid #4cc700;
    font-size: 26px;
    color: #fff;

}
.logof line{
    color: #4cc700;
}
.logof a{
    text-decoration: none;
    color: #fff;
}

/* contact page */

.background-p{
    width: 100%;
}


/* contact page */
#contact-page{
    padding: 30px 2%;
}


.page-banner {
    background: linear-gradient(rgba(0,0,0,.3),rgba(0,0,0,.3)),url(../photos/background-1.jpg);
    height: 320px;
    background-size: cover;
    background-position: center;
    padding-left: 30px;
    width: 100%;

}
.page-banner h1{
    font-size: 60px;
    font-weight: 400;
    color: #fff;
  padding-top:100px ;
    text-align: center;
}
.backbtn {
    color: #4cc700;
    background-color: #21252970;
    display: inline-block;
}
.backbtn a{
    text-decoration: none;
    color: #fff;
}
.contact-section1{
    background-color: #d3845a9a;
    padding: 40px; 
  
  }
  .contact-card1{
     width: 60%;
     margin: auto;
      background-color: #ecf0eaee;

  }
  .contact-card1 h1{
      padding-top: 40px;
      text-align: center;
  }
  .contact-section1 p{
    margin: 11px 0;
    color: #fff;
  }
 
  .contact-section2{
    box-shadow: 5px 5px 10px rgba(0,0,0,.1);
  }
  .contact-section2 h2{
    text-align: center;
    margin: 20px;
  }
  .contact-section2 form{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 40px;
  }
  .name,.mobile{
    flex-basis: 48%;
  }
  .email,.message{
    flex-basis: 100%;
  }
  .con label,.con input,.con textarea {
    width: 100%; 
  }
  .con input,.con textarea{
    margin: 10px 0;
    border: 1px solid #777;
    padding: 5px;
  }
  .submit button{
    font-size: 18px;
    padding:10px 40px;
    background-color: #4cc700;
    color: #fff;
    border: none;
  }

.contact-card2{
   width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(180px,1fr));
    gap: 10px 15px;
    padding: 30px;

}
.contact-icon i{
    font-size: 60px;
    color: #4cc700;
}
  .contact-card2-card1{
      background-color: #fff;
      text-align: center;
      padding: 10px;
      box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
  }
  .contact-card2-card1 p{
      color: #777;
  }
  .contact-card2-card1 h4{
      color: #000;
      text-align: center;
  }
  /* contact page */

/* contact page */





/* product page */
#product-page{
    padding: 80px 8%;
}
.product-pera{
    text-align: justify;
    margin-bottom: 40px;
}
.product-page{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(280px,1fr));
    gap: 25px;
}
.product-card1{
    position: relative;
    border: 1px solid #ccc;
    overflow: hidden;
    padding: 10px;
}
.product-card1 img{
    width: 100%;
    height: 100%;
}
.product-card1:hover{
    border: 1px solid #154691;
    /* box-shadow: 0 1px 20px #fff !important; */
    
}
.product-card2{
    background-color: #fff;
    position: absolute;
    bottom: -100%;
    left: 0;
    width: 100%;
    padding:10px 10px;
}
.product-card3{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    /* z-index: 10 !important; */
   
 
}

.product-card1:hover .product-card3{
    display: none;
    transition: .7s;

    
}
.product-card3 h2{
    color: #fff;

}

.product-card2 h3 a{
    font-size: 12px;
    float: right;
    color: #000;
    text-decoration: none;
}

.product-card1:hover .product-card2{
    bottom: 0;
    transition: .8s;
}

/* table */
table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    margin:5px auto;
    width: 100%;
    /* border: 1px solid #ccc; */
  }

  
  td, th {
    /* border: 1px solid #777; */
    text-align: left;
    padding: 8px;
  }
  td{
     width: 50%;
     background-color: #ccc;
   
  }
  th{
      width: 50%;font-weight: 400;
      background-color: #eee;
     
     
  }


/* product page */
#sub-product{
    padding: 80px 4%;
}
.sub-product{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sub-product .sub-card1-contant{
    flex-basis: 18%;
}
.sub-product .sub-card1{
    flex-basis: 80%;
}
.sub-card1{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* align-items: center; */
}
.sub-card1 div{
    flex-basis: 48%;
}
.sub-card1-img img{
    width: 100%;
}
.sub-card1-contant h2{
    text-align: center;
    margin-bottom: 20px;
}
.services-ul{
    list-style: none;
}
.services-ul li{
    padding: 10px 5px;
    margin: 5px 0;
    background-color: #eee;
}
.services-ul li:hover{
    background-color: #4cc700;
}
.services-ul li:hover a{
    color: #fff !important;
}
.services-ul li a{
    text-decoration: none;
    color: #000;
}
.liactive{
    background-color: #4cc700 !important;

}
/* .sub-card1-contant h4{
    text-align: center;
}

.sub-card1-contant p{
    text-align: justify;
    
} */
.sub-card2{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 60px;
    /* background-color: #154691; */

}
.sub-card2 div{
    flex-basis: 48%;
}
.sub-card2-img{
    padding: 10px;
    border: 1px solid #ccc;
}
.sub-card2-img img{
    width: 100%;
    height: 100%;
}
.sub-card2-img:hover img{
    transform: scale(1.1);
    transition: 1s;   
}
/* enquary btn */
.call-btn{
    padding: 40px 0;
    text-align: center;
}
.call-btn a{
    text-decoration: none;
    color: #fff;
    padding: 10px 10px;
    background-color: #000;
    margin: 0 20px;
}


/* enquary form */
#enquary-form{
    padding: 40px 4%;
}
.enquary-form{
    border: 1px solid #6F6F6F;
    padding: 40px;
    width: 990px;
    height: auto;
    margin-left: auto;
    background-color: #fff;
}
.enquary-form form{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.enquary-form h1{
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 15px;

}
.enquary-card{
    margin: 10px 0;
    width: 40%;
}
.mailenquary{
    width: 100%;
}
.enquary-textarea{
    width: 100%;
}
.enquary-textarea textarea{
    border-left: none;
    border-top: none;
    border-right: none;
    width: 100%;
}
.enquary-card input{
    border-left: none;
    border-top: none;
    border-right: none;
    border-bottom: 1px solid ;
    width: 100%;
}
.enuary-submit button,.enuary-submit a{
    border: 1px solid #6F6F6F;
    background:none;
    color: #212529;
    padding: 5px 15px;
    display: inline-block;
    font-size: 14px;
    margin: 25px 10px 0 10px;
    position: relative;
    z-index: 10;

}
.enuary-submit button:hover,.enuary-submit a:hover{
color: #fff;
transition: 1.2s;
}
.enuary-submit{
    margin: auto;
}
.enuary-submit button::before,.enuary-submit a::before{
    content: '';
    position: absolute;
    height: 50%;
    width: 0%;
    background-color: #000;
    left: 0;
    top: 0;
    z-index: -1;
}
.enuary-submit button::after,.enuary-submit a::after{
    content: '';
    position: absolute;
    height: 50%;
    width: 0%;
    background-color: #000;
    right: 0;
    bottom: 0;
    z-index: -1;
}
.enuary-submit button:hover::after,.enuary-submit a:hover::after,.enuary-submit button:hover::before,.enuary-submit a:hover::before{
width: 100%;
transition: .7s;
}

/* enquary form */


/* about us */
#about-card{
    padding: 80px 8%;
}
.about-card{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* align-items: center; */   
}
.about-card1{
    flex-basis: 48%;
    text-align: center;
}
.about-card1 img{
    width: 80%;
    border: 5px solid #4cc700;
}
.about-card1 p{
    text-align: justify;
}
.about-card1 h2{
    text-align: center;
    margin-bottom: 30px;
}



/* enquary btn */


@media screen and (max-width:768px) {
    .navbar{
        width: 350px;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        background: #4cc700;
        padding-top: 150px;
        box-shadow: 5px 5px 10px rgba(0, 0, 0, .2);   
        transition: 1s;
        z-index: 99;
    }
    .left{
        left: -105%;    
    }
    #bar{
        display: block;
    }
    .navbar li {
        display: block;
        margin-bottom: 30px;
        text-align: center;
        padding: 10px 0;
       
    }
    .navbar li:hover{
        background: #fff;
 

    }
    .navbar li a,.navbar li button{
        font-size: 20px;

    }

    .navbar li .active{
        color: #fff;
    }
    .navbar li:hover .active{
        color: #000;

    }
    .section-2 div{
        flex-basis: 51%;
        margin: 20px 0;
    }
    .section-2{
        justify-content: space-around;
    }
    .section-3 div {
        flex-basis: 100%;
    }
    .contact-card1, .contact-card2{
        width: 100%;
    }

    .sub-card1 div,.sub-card2 div{
        flex-basis: 100%;

    }
    .sub-card2 div{
        margin: 10px;
    }
    #sub-product {
        padding: 80px 4%;
    }
    .enquary-form{
      
        width: 69%;
    }
    .sub-product .sub-card1-contant {
        flex-basis: 28%;
    }
    .sub-product .sub-card1{
        flex-basis: 69%;
    }
    .about-card1{
        flex-basis: 100%;
    }

    
}
@media screen and (max-width:540px){
    .section-2 div{
        flex-basis: 100%;
    }
    .section-2{
        margin: 30px 0;
    }
    .box2-info{
        width: 100%;
        height: 50px;
    }
    .box2-info h3{
        margin-top: 5px;
     }
    .bannerslider .content h1{
        font-size: 37px;
        margin-bottom: 0;
    }
    .swiper-slide img,.banner{
        height: 400px !important;
    }
    .heading2 h2{
        font-size: 36px;
        margin-bottom: 10px;
    }
    .section-2{
        margin: 0;
    }
    .slide-btn a {
        padding: 10px 17px;
        margin: 0px 10px 0 10px;
    }
    .swiper-button-next,.swiper-button-prev{
        border:none;
        display: none !important;
    }
    .banner:hover .swiper-button-next,.banner:hover .swiper-button-prev{
        display: none !important;
    }
    .box42 .box42-card1,.section4 .box42,.section4 .box41 {
        flex-basis: 100%;
    }
    .section4 .box41{
        margin-bottom: 20px;
    }
    #section4 {
        padding: 40px 8%;
    }
    .name, .mobile {
        flex-basis: 100%;
    }
    .sub-product .sub-card1-contant {
        display: none;
    }
    .sub-product .sub-card1 {
        flex-basis: 100%;
    }
    .enquary-form{
      
        width: 100%;
    }
    #sub-product{
        padding: 70px 4% 10px;
    }



}
@media screen and (max-width:480px){
    .navbar{
        width: 100%;
    }
    .bannerslider .content h1{
        font-size: 26px;
       
    }
    .dropdown {
        width: 100%;
    }
    #section-2{
        padding: 35px 8%;
    }
    .bars{
        color: #fff;
        border: 1px solid #fff;
    }
    .swiper-slide img,.banner{
        height: 300px !important;
    }

    .section-3 .box31 img{
        width: 100%;
        height: 100%;
    }
    .slide-btn a {
        padding: 4px 7px;
        margin: 0px 10px 0 10px;
        font-size: 12px;
    }
    .heading2 h2{
        font-size: 26px;
        margin-bottom: 10px;
    }
    .heading2 h2::before{
        right: 26%;
    }
    .footer-box h1{
        font-size: 20px;
    }
    .box42-card1 .card11 .card111{
        margin-bottom: 20px;
    }
    .sub-card2{
        padding: 0;
    }
    .sub-card2-img:hover{
        border: none;
    }
    .enquary-card{
        width: 100%;
    }
}
